{
  "joinus": {
    "en": "Sign up",
    "ar": "انضم إلينا"
  },
  "title": {
    "en": "Available Packages",
    "ar": "الباقات المتوفرة"
  },
  "packageIncludes": {
    "en": "This includes:",
    "ar": "هذه الباقة تشمل :"
  },
  "packageIncludesA": {
    "en": "Train your abilities for the IELTS exam and English Language",
    "ar": "درب وطور قدراتك في امتحان الآيلتس واللغة الإنجليزية"
  },
  "packageIncludesB": {
    "en": "Gain insights into your weaknesses and strengths",
    "ar": "اكتسب تحليل دقيق حول نقاط ضعفك وقوتك"
  },
  "packageIncludesC": {
    "en": "Allow yourself to correctly prepare for the exam",
    "ar": "امنح نفسك الفرصة للتحضير بشكل صحيح للإختبار"
  },
  "days": {
    "singular": {
      "en": "Day",
      "ar": "يوم"
    },
    "plural": {
      "en": "Days",
      "ar": "أيام"
    }
  },
  "weeks": {
    "singular": {
      "en": "Week",
      "ar": "أسبوع"
    },
    "plural": {
      "en": "Weeks",
      "ar": "أسابيع"
    }
  },
  "months": {
    "singular": {
      "en": "Month",
      "ar": "شهر"
    },
    "plural": {
      "en": "Months",
      "ar": "شهور"
    }
  },
  "encoach": {
    "en": "EnCoach",
    "ar": "إنكوتش"
  }
}